@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: c2d1b1;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
}

#page_descriptor {
	font-size: 0.75em;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #475733;
}
#header_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
#main_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(images/body_container_bg.jpg);
	background-repeat: repeat-y;
}
#footer_container {
	width: 490px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-image: url(images/footer_container_bg.jpg);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 160px;
	text-align: center;
	padding-right: 150px;
	font-size: .9em;
}
h1 {
	font-size: 1.8em;
	font-style: italic;
	color: #000000;
	background-image: url(images/h1_underline.jpg);
	background-repeat: no-repeat;
	background-position: 0px 30px;
	padding-bottom: 10px;
	padding-top: 5px;
}

#button_container {
	float: left;
	width: 150px;
	margin-top: 43px;
}
#main_container_spreader {
	clear: both;
}
#body_container {
	margin: 10px;
	float: left;
	width: 480px;
}
#body_container p {
	padding-top: 2px;
	padding-bottom: 8px;
}


#web_designer_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.75em;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
#MLBForm td {
	padding: 3px;
}


/*Button CSS*/
.buttonscontainer {
	width: 150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #576D3F;
}

.buttons a {
	color: #FFFFFF;
	background-color: #617746;
	padding: 5px;
	padding-left: 15px;
	display: block;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #576D3F;
}

.buttons a:hover {
	color: #E8C48A;
	text-decoration: none;
	background-image: url(images/button_hover_bg.jpg);
	background-repeat: no-repeat;
}
.image_right {
	padding: 3px;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #27331D;
}

h2 {
	font-size: 1.4em;
	font-style: italic;
	color: #000000;
	background-image: url(images/h1_underline.jpg);
	background-repeat: no-repeat;
	background-position: 0px 28px;
	padding-bottom: 8px;
	padding-top: 5px;
}
.letter_box {
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.image_left {
	padding: 3px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #27331D;
}
#right_column_container {
	width: 130px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 0.8em;
	text-align: center;
	padding-top: 40px;
	font-style: italic;
	color: #617746;
}
#right_column_container img {
	border: 1px solid #FFFFFF;
	margin-top: 70px;
}

/*lightbox css  starts*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;background: url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right;background: url(../images/nextlabel.gif) right 15% no-repeat;}

#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*lightbox css ends*/
#certified_builders_container {
	width: 50px;
	margin-left: 33px;
	position: absolute;
	top: 500px;
}
.linkbox {
	background-color: #F0F0F0;
	margin: 10px;
	border: 1px dotted #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
